package lpv.simulation;

import lpv.simulator.Simulator;

public class SampleErrorsStep implements SimulationStep {
	@Override
	public void run(Simulator simulator) {
		simulator.sampleErrors();
	}

}
